Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-18598

Older documentation pertaining template is not valid any longer

    XMLWordPrintable

Details

    • Problem report
    • Status: Closed
    • Trivial
    • Resolution: Duplicate
    • 5.2.0
    • None
    • Documentation (D)
    • None

    Description

      Hi!

      When we look at Zabbix documentation like this one here:

      https://www.zabbix.com/documentation/4.4/manual/config/templates_out_of_the_box/requirements/mysql

       

      We see the following:

       

      It is stated that a user should get templates like this from the Zabbix Git, but it's not easy for a normal Zabbix User to get templates from older versions from the Zabbix Git.

       

      Is this known? Shouldn't Zabbix provide an easy way to get older templates from the Git or another source?

       

      Might be missing something, but I ran into it while trying to find a template for your 5.0 LTS release even. Seems there is not a nice flow in the docs/git.

       

      Kind regards,

       

      Nathan

       

      Attachments

        Activity

          People

            zabbix.dev Zabbix Development Team
            larcorba Larcorba
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: